@font-face {
  font-family: "Old English Five";
  src: url(OldEnglishFive.ttf) format("truetype");
}

body {
  font-size: 10pt;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  text-rendering: optimizeLegibility;
  margin-left: auto;
  margin-right: auto;
  max-width: 900px;
}
h1 {
  font-family: Old English Five,Book Antiqua;
}
h3 {
  font-family: Lucida Grande,Arial,Helvetica,sans-serif;
}
.chinese {
  font-family: "Noto Sans S Chinese",宋体,SimSun,STHeiti,sans-serif;
  font-weight: 300;
  font-size: 10.5pt;
}
